| Disk ARchive 2.5.10 Full featured and portable backup and archiving tool

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Enumerations
elastic.hpp File Reference
Private

here is defined the elastic class More...

`#include "../my_config.h"`
`#include "integers.hpp"`
`#include "erreurs.hpp"`
`#include "infinint.hpp"`
`#include "generic_file.hpp"`
`#include "header_version.hpp"`

Go to the source code of this file.

## Classes
class | libdar::elastic
| the elastic buffer class More...

## Namespaces
| libdar
| libdar namespace encapsulate all libdar symbols

## Enumerations
enum | libdar::elastic_direction { elastic_forward, elastic_backward }

## Detailed Description

here is defined the elastic class

Definition in file elastic.hpp.